/****** Object:  Table [dbo].[GLB_REQUERENTE]    Script Date: 08/24/2013 16:37:10 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[GLB_REQUERENTE]') AND type in (N'U'))
begin
	CREATE TABLE [dbo].[GLB_REQUERENTE](
		[CD_REQUERENTE] [int] NOT NULL,
		[NM_REQUERENTE] [varchar](150) NOT NULL,
		[RG_REQUERENTE] [varchar](50) NOT NULL,
		[CPF_REQUERENTE] [varchar](50) NOT NULL,
		[CD_CID] [int] NOT NULL,
		[CD_USU] [int] NOT NULL,
		[DT_CAD] [datetime] NOT NULL,
		[DT_ULT_ALT] [datetime] NULL,
	 CONSTRAINT [PK_GLB_REQUERENTE] PRIMARY KEY CLUSTERED 
	(
		[CD_REQUERENTE] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY],
	 CONSTRAINT [IX_GLB_REQUERENTE] UNIQUE NONCLUSTERED 
	(
		[CPF_REQUERENTE] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]

    ALTER TABLE [dbo].[GLB_REQUERENTE] ADD  CONSTRAINT [DF_GLB_REQUERENTE_CD_REQUERENTE]  DEFAULT ((0)) FOR [CD_REQUERENTE]

	ALTER TABLE [dbo].[GLB_REQUERENTE] ADD  CONSTRAINT [DF_GLB_REQUERENTE_NM_REQUERENTE]  DEFAULT ('') FOR [NM_REQUERENTE]
    ALTER TABLE [dbo].[GLB_REQUERENTE] ADD  CONSTRAINT [DF_GLB_REQUERENTE_RG_REQUERENTE]  DEFAULT ('') FOR [RG_REQUERENTE]
	ALTER TABLE [dbo].[GLB_REQUERENTE] ADD  CONSTRAINT [DF_GLB_REQUERENTE_CPF_REQUERENTE]  DEFAULT ('') FOR [CPF_REQUERENTE]
	ALTER TABLE [dbo].[GLB_REQUERENTE] ADD  CONSTRAINT [DF_GLB_REQUERENTE_CD_CID]  DEFAULT ((0)) FOR [CD_CID]
	ALTER TABLE [dbo].[GLB_REQUERENTE] ADD  CONSTRAINT [DF_GLB_REQUERENTE_CD_USU]  DEFAULT ((0)) FOR [CD_USU]
end